*{
  margin: 0;
  padding: 0;
}
header{
  margin: 15px;
}
.space-logo{
  text-align: center;
  margin-top: 50px;
}
h1{
  font-size: 28px;
  text-align: center;
  color: #a20a04;
  margin: 40px 0 20px 0;
}
.space-text{
  width: 650px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.7;
}
.space-text p{
  text-align: center;
  color: #3e4c4f;
  margin-bottom: 10px;
}
.space-text p a{
  color: #0c95b8;
  word-break: break-all;
}
@media (max-width: 659px) {
  h1{
    padding: 0 20px;
  }
  .space-text{
    width: auto;
    padding: 0 20px;
  }
  .space-text p{
    text-align: left;
  }
  .space-text p br{
    display: none;
  }
}
